IF NOT EXISTS(SELECT 1 FROM syscolumns WHERE ID = OBJECT_ID('EST_NF_SAI_IT') AND NAME = 'QTDE_PROD_DEVOLUCAO')
begin
	ALTER TABLE dbo.EST_NF_SAI_IT ADD
		QTDE_PROD_DEVOLUCAO money NULL
	ALTER TABLE dbo.EST_NF_SAI_IT ADD CONSTRAINT
		DF_EST_NF_SAI_IT_QTDE_PROD_DEVOLUCAO DEFAULT 0 FOR QTDE_PROD_DEVOLUCAO
end